body {
	font-family: "Century Gothic", Verdana;
	font-size: 14px;
	color: #000;
	background-color: #ffdd9b;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h1 {
	font-size: 24px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #000;
	text-align: left;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 5px;
	margin-top: 0px;
}
dl {
	margin-top: 0px;
}


.wrap {
	display: table;
	clear: both;
	width: 800px;
	margin: 0px auto;
}
.fullDiv {
	display: table;
	clear: both;
	width: 100%;
}
.logo {
	display: block;
	float: left;
	width: 267px;
	margin-right: 10px;
}
.header {
	display: table;
	clear: both;
	width: 100%;
	margin-bottom: 10px;
}

.topRightSect {
	display: block;
	float: right;
	width: 522px;
}
.language {
	display: block;
	clear: both;
	float: right;
	width: 100px;
	margin-top: 10px;
	text-align: right;
}
.language img {
	margin-right: 10px;
}

.topMenu {
	font-family: Verdana, "Century Gothic", Geneva, sans-serif;
	font-size: 13px;
	text-align: right;
	display: block;
	clear: both;
	margin-bottom: 20px;
}
.topMenu a {
	color: #000;
	text-decoration: none;
	margin-left: 18px;
}
.topMenu a:hover {
	color: #000;
	text-decoration: underline;
}
.topNumbers {
	color: #FFF;
	background-image: url(images/nums_bgr.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	float: right;
	height: 24px;
	width: 512px;
	text-transform: lowercase;
	font-weight: bolder;
	padding-top: 6px;
}
.bodySection {
	background-color: #ff781d;
	display: block;
	clear: both;
	width: 784px;
	padding-right: 8px;
	padding-left: 8px;
	margin: 0px;
}
.mainMenu {
	color: #FFF;
	display: block;
	clear: both;
}
.mainMenu a {
	color: #FFF;
	text-decoration: none;
	font-weight: bolder;
	text-transform: lowercase;
	background-image: url(images/menu-off.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 196px;
	float: left;
	text-align: center;
	padding-top: 11px;
}
.mainMenu a:hover, a.Active {
	color: #FFF;
	text-decoration: none;
	background-image: url(images/menu-on.jpg);
}
.mainHomeBody {
	background-color: #FFF;
	display: table;
	clear: both;
	width: 764px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.homeText {
	text-align: justify;
	display: block;
	float: left;
	width: 587px;
	margin-right: 10px;
}
.homeText p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.homeRightCont {
	display: block;
	float: left;
	width: 167px;
}
.btnReserv {
	display: block;
	clear: both;
	margin-bottom: 10px;
}
.btnReserv a {
	color: #FFF;
	background-image: url(images/reservations-button.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 167px;
	display: block;
	font-weight: bolder;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	padding-top: 6px;
}
.btnReserv a:hover {
	color: #b27c26;
	text-decoration: none;
}
.homeSpecialTop {
	font-weight: bolder;
	text-transform: uppercase;
	color: #f8f4b0;
	background-image: url(images/special-offers-top.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	clear: both;
	height: 19px;
	width: 167px;
	padding-top: 2px;
}
.homeSpecialBody {
	background-image: url(images/special-offers-bod.jpg);
	background-repeat: repeat-y;
	display: block;
	clear: both;
	width: 157px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #FFF;
}
.homeBotMenuItems, .homeAddress, .homeCopyRight {
	display: table;
	clear: both;
	width: 764px;
}
.botMenuItems, .Address, .copyRight {
	display: table;
	clear: both;
	width: 784px;
	color: #FFF;
	background-color: #BF923C;
}
.Address, .copyRight {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.homeBotMenuItems, .homeAddress, .homeCopyRight {
	color: #B25414;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B25414;
}
.homeBotMenuItems, .homeAddress, .botMenuItems, .Address {
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.homeAddress, .homeCopyRight, .Address, .copyRight {
	text-align: center;
}
.homeCopyRight, .copyRight {
	padding-bottom: 5px;
	font-size: 10px;
}
.homeMenuLBox, .homeMenuBox, .menuLBox, .menuBox {
	display: block;
	float: left;
	width: 165px;
	margin-right: 10px;
}
.homeMenuLBox {
	margin-left: 32px;
}
.menuLBox {
	margin-left: 52px;
}
.homeMenuLBox h2, .homeMenuBox h2, .homeAddress h2, .menuLBox h2, .menuBox h2, .Address h2 {
	font-weight: bolder;
	margin-top: 0px;
	margin-bottom: 10px;
}
.homeMenuLBox h2, .homeMenuBox h2, .menuLBox h2, .menuBox h2 {
	font-size: 14px;
}
.homeAddress h2, .Address h2 {
	font-size: 16px;
	text-align: center;
}
.homeAddress a, .Address a {
	color: #B25414;
	text-decoration: underline;
	font-weight: bolder;
}
.Address a {
	color: #FFF;
}
.homeAddress a:hover, .Address a:hover {
	text-decoration: none;
}
.homeMenuLBox p, .homeMenuBox p, .homeAddress p, .menuLBox p, .menuBox p, .Address p {
	margin: 0px;
}
.homeMenuLBox a, .homeMenuBox a, .menuLBox a, .menuBox a {
	color: #B25414;
	text-decoration: none;
}
.menuLBox a, .menuBox a {
	color: #FFF;
}
.homeMenuLBox a:hover, .homeMenuBox a:hover, .bottomMenu a:hover, .menuLBox a:hover, .menuBox a:hover {
	text-decoration: underline;
}
.internBody {
	background-image: url(images/main-body-bgr.jpg);
	background-repeat: repeat-y;
	display: table;
	clear: both;
	width: 784px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.leftSection {
	background-color: #dc9233;
	display: table;
	float: left;
	width: 167px;
	padding-right: 9px;
	padding-left: 9px;
}
.subMenu, .subMenuTitle {
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 10px;
}
.subMenu a {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	clear: both;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: bolder;
	text-transform: uppercase;
}
.subMenu a:hover, .subMenuTitle a:hover {
	color: #0A0A08;
	text-decoration: none;
}
.subMenuTitle a {
	font-size: 14px;
	text-transform: capitalize;
	color: #FFF;
	background-color: #888B52;
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bolder;
	text-decoration: none;
}
.rightSection {
	display: block;
	background-color: #FFF;
	float: left;
	width: 584px;
	padding-right: 7px;
	padding-left: 7px;
}
.breadCrums {
	font-size: 11px;
	display: block;
	clear: both;
	margin-bottom: 5px;
}
.breadCrums a {
	color: #000;
	text-decoration: none;
}
.breadCrums a:hover {
	text-decoration: underline;
}
.mainContent {
	text-align: justify;
	display: block;
	clear: both;
}
.mainContent p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.bottomMenu, .infoSeparator {
	color: #FFF;
	background-color: #67300B;
	text-align: center;
	display: table;
	clear: both;
	width: 100%;
	font-size: 12px;
}
.bottomMenu {
	padding-top: 2px;
	padding-bottom: 2px;
}
.infoSeparator {
	height: 16px;
}
.bottomMenu a {
	color: #FFF;
	text-decoration: none;
}
.tableTitles {
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFF;
	background-color: #FF781D;
	text-align: center;
}
.tableTitles, .tableTxtRow1, .tableTxtRow2, .tableHour1, .tableHour2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tableHour1, .tableHour2 {
	text-align: center;
}
.tableTxtRow1, .tableTxtRow2 {
	text-align: left;
}
.tableTxtRow1, .tableHour1 {
	background-color: #FFB584;
}
.tableTxtRow2, .tableHour2 {
	background-color: #FF9B59;
}
